.head {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 100%;
  height: 90px;
  background: #fff;
  border-bottom-color: #eee;
  border-bottom-width: 1px;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 100%;
}

.scrollview {
  width: 100%;
}

.parent {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 100%;
}

.title {
  width: 90%;

  margin: auto;
  margin-top: 20px;

  text-align: left;
  color: #000;

  font-size: 20px;
  font-family: Satoshi-Variable;
}
